﻿
.panel-body-owner {
    padding-top: 15px;
    min-height: 145px;
}

.owner-title {
    margin-left: 3%;
}

.control-arrow {
    float: right;
    color: #999999;
}

.panel-heading-owner {
    margin: 0px;
    padding: 9px;
}

.border-bottom-panel {
    border-bottom: 1px solid #ddd;
}

.collapse-cuadrante {
    margin-bottom: 20px;
}

.collapse-body {
    padding-top: 20px
}

.collapse-heading {
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
    padding: 15px 20px 15px 0px;
    border-bottom: 1px solid #ddd;
}

.panel-footer, .card-footer {
    background-color: transparent;
    min-height: 55px;
    font-size: 18px;
    padding-top: 10px;
    padding-left: 5px;
}

.footer-logo {
    width: 400px;
}

.ui-pnotify-title {
    display: none !important;
}

.subtitle {
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
}

.tachado {
    text-decoration: line-through;
}

.custom-navbar-header {
    min-width: 140px;
    width: 100%;
}

.float-left {
    float: left;
}

.heading-right {
    float: right;
    margin-top: 5px;
    margin-right: 15px;
}

.heading-right-small {
    float: right;
    margin-top: 3px;
}

.btn-pink:focus, .btn-pink.focus, .btn-pink:hover {
    color: white;
}

.form-group-custom {
    margin-bottom: 10px;
}

.navbar-brand > img {
    height: 40px !important;
}

.carousel-inner > .item.active > .cuadrantes-container > .cuadrante > .panel-white > .card-header > .card-title > .icon-title {
    position: absolute;
    right: 0px;
    margin-right: 0px;
}

.icon-content {
    width: 100px;
    height: 100px;
}

.btn-grupo {
    background-color: transparent !important;
    color: #4A4A4A !important;
    margin-bottom: 10px;
    border: none;
    outline: 0 !important;
    -webkit-box-shadow: none !important;
}

.btn-grupo.collapsed:before {
    color: #bfb5b5;
    content: "\ee32";
    margin-right: 10px;
}

.btn-grupo:before {
    content: "\ee30";
    margin-right: 10px;
}

.icomoon:before {
    font-family: 'icomoon';
    line-height: 1;
    min-width: 1em;
    display: inline-block;
    font-size: 18px;
    vertical-align: middle;
    position: relative;
    top: -1px;
    -webkit-font-smoothing: antialiased;
}

.caja {
    background-color: #F2F2F2;
    border-radius: 8px;
    padding: 26px 5%;
    font-size: 14px;
    margin-bottom: 13px;
}

.caja-sm {
    min-height: 1px;
}

.caja.form-control {
    border: none;
}

.cajaTexto {
    margin-top: 4px;
    min-width: 211px;
    border-radius: 18px;
    margin-bottom: 20px;
}

.cajaTexto-sm {
    padding: 15px 20px 0px 20px;
}

.caja-error {
    margin-top: 35px;
    min-height: 1px;
    background-color: transparent;
    margin-bottom: 70px;
    text-align: center;
}

.nav-tabs::before {
    content: '';
}

body {
    font-family: 'Quicksand', sans-serif;
}

.layout-boxed .page-container {
    background-color: white;
}

.layout-boxed {
    background: none !important;
    overflow-x: hidden;
}

.panel, .card {
    border-radius: 7px;
}

.card-header {
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
}

.panel-footer, .card-footer {
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
}

.card > .table:last-child, .card > .table-responsive:last-child > .table:last-child {
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
}

    .card > .table:last-child > tbody:last-child > tr:last-child, .card > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child, .card > .table:last-child > tfoot:last-child > tr:last-child, .card > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child {
        border-bottom-left-radius: 7px;
        border-bottom-right-radius: 7px;
    }

        .card > .table:last-child > tbody:last-child > tr:last-child td:first-child, .card > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:first-child, .card > .table:last-child > tfoot:last-child > tr:last-child td:first-child, .card > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:first-child, .card > .table:last-child > tbody:last-child > tr:last-child th:first-child, .card > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:first-child, .card > .table:last-child > tfoot:last-child > tr:last-child th:first-child, .card > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:first-child {
            border-bottom-left-radius: 7px;
        }

        .card > .table:last-child > tbody:last-child > tr:last-child td:last-child, .card > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:last-child, .card > .table:last-child > tfoot:last-child > tr:last-child td:last-child, .card > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:last-child, .card > .table:last-child > tbody:last-child > tr:last-child th:last-child, .card > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:last-child, .card > .table:last-child > tfoot:last-child > tr:last-child th:last-child, .card > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:last-child {
            border-bottom-right-radius: 7px;
        }

.navbar {
    border-width: 0px;
}

.login-form {
    padding-top: 10%;
    height: 100%;
}

.claimsSuccessMessage {
    background-color: white;
    border-color: #009ED1;
    color: #009ED1;
}

.divRemovePayment {
    text-align: center;
    /*margin-top: -10px;*/
    margin-top: 10px;
    margin-bottom: 20px;
}

.divRemovePayment i {
    color: red;
}

.paymentMethodInUse {
    position: absolute;
    top: 3px;
    font-size:10px;
    color: green;
    text-align: center;
}

.content {
    /*padding: 0 20px 105px 20px;*/
    padding: 0 20px 20px 20px;
}

.btnMFASave {
    display: inline-block;
}

.paymentRejectedWarning {
    color: red;
}

.externalPartnerInfo {
    margin-top: 30px;
    font-size: 18px;
    font-weight: 600;
    background-color: var(--mainColor);
    color: white;
    padding: 5px 15px 9px 15px;
    border-radius: 0.375rem;
}

.externalPartnerInfo a {
    color: white;
}


/* MEDIA - RESPONSIVE */

@media (max-width: 768px) {
    .heading-right {
        margin-right: 0px;
    }

    .heading-left {
        margin-top: 5px !important;
        font-size: 16px;
    }

    .text-bold-mobile {
        font-weight: 600;
    }
}

@media (max-width: 510px) {
    .userAccountDisplay {
        display: none !important;
    }
    .custom-navbar-account{
        left: -105px !important;
    }
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    input[type="date"].form-control,
    input[type="time"].form-control,
    input[type="datetime-local"].form-control,
    input[type="month"].form-control {
        line-height: 20px;
    }
}